/*-- -------------------------- -->
<---          Content           -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #content-1450 {
    padding: var(--sectionPadding);
  }
  #content-1450 .cs-container {
    width: 100%;
    max-width: 80rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 6vw, 4rem);
  }
  #content-1450 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    align-items: center;
  }
  #content-1450 .cs-title,
  #content-1450 .cs-text {
    max-width: 100%;
  }
  #content-1450 .cs-text {
    /* 16px - 20px */
    font-size: clamp(1rem, 2vw, 1.25rem);
    margin: 0 0 2rem 0;
  }
}
/*-- -------------------------- -->
<---        Side By Side        -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #sbs-2295 {
    padding: var(--sectionPadding);
    overflow: hidden;
    position: relative;
    z-index: 1;
  }
  #sbs-2295 .cs-container {
    width: 100%;
    /* changes to 1280px at tablet */
    max-width: 44rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 4vw, 4rem);
  }
  #sbs-2295 .cs-image-group {
    /* scales the whole section down and ties the font size to the vw and stops at 75% of the vale of 1em, changes at desktop */
    font-size: min(1.98vw, .826rem);
    /* everything inside this box is in ems so we can scale it all down proportionally with a font size */
    width: 46.125em;
    height: 36.125em;
    order: -1;
    position: relative;
    z-index: 1;
    /* prevents flexbox from squishing it */
    flex: none;
  }
  #sbs-2295 .cs-picture {
    width: 100%;
    height: 100%;
    border: 1em solid #e7e7e8;
    display: block;
  }
  #sbs-2295 .cs-picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
  }
  #sbs-2295 .cs-picture-wrapper1 {
    width: 25.75em;
    height: 28.5625em;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    position: absolute;
    top: 0;
    left: 0;
  }
  #sbs-2295 .cs-picture-wrapper2 {
    width: 25.8125em;
    height: 29.625em;
    display: flex;
    flex-direction: column-reverse;
    gap: 1rem;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  #sbs-2295 .cs-tag {
    /* 14px - 24px */
    font-size: clamp(0.875rem, 1.4vw, 1.5rem);
    font-weight: 700;
    line-height: 1.2em;
    text-align: center;
    color: var(--headerColor);
  }
  #sbs-2295 .cs-arrow {
    width: 9.25em;
    height: 3.375em;
    position: absolute;
    top: 15.125em;
    left: 15.9375em;
    transform: rotate(30deg);
  }
  #sbs-2295 .cs-content {
    /* set text align to center if content needs to be centrally aligned */
    text-align: left;
    width: 100%;
    max-width: 36.625rem;
    display: flex;
    flex-direction: column;
    /* aligns content to the left, set to center to centrally align */
    align-items: flex-start;
  }
  #sbs-2295 .cs-text {
    margin-bottom: 1rem;
  }
  #sbs-2295 .cs-text:last-of-type {
    margin-bottom: 1.5rem;
  }
  #sbs-2295 .cs-ul {
    margin: 0.75rem 0 2rem;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
  }
  #sbs-2295 .cs-li {
    font-size: 1rem;
    line-height: 1.5em;
    list-style: none;
    /* 20px - 24px */
    padding-left: clamp(1.25rem, 3vw, 1.5rem);
    color: var(--bodyTextColor);
    position: relative;
  }
  #sbs-2295 .cs-li strong {
    color: #1a1a1a;
  }
  #sbs-2295 .cs-li::before {
    content: "";
    width: 0.5rem;
    height: 0.5rem;
    margin-top: 0.5rem;
    background-color: black;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    transform: rotate(45deg);
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #sbs-2295 .cs-container {
    max-width: 80rem;
  }
  #sbs-2295 .cs-image-group {
    order: initial;
  }
}
/* Desktop - 1024px */
@media only screen and (min-width: 64rem) {
  #sbs-2295 .cs-container {
    flex-direction: row;
    align-items: stretch;
  }
  #sbs-2295 .cs-image-group {
    font-size: min(1.03vw, 1rem);
    height: auto;
  }
  #sbs-2295 .cs-picture-wrapper1 {
    height: auto;
    bottom: 7.5625em;
  }
  #sbs-2295 .cs-picture-wrapper2 {
    height: auto;
    top: 6.5em;
  }
}
/*-- -------------------------- -->
<---    Side By Side Reverse    -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #sbsr-2295 {
    padding: var(--sectionPadding);
    overflow: hidden;
    position: relative;
    z-index: 1;
  }
  #sbsr-2295 .cs-container {
    width: 100%;
    /* changes to 1280px at tablet */
    max-width: 44rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 4vw, 4rem);
  }
  #sbsr-2295 .cs-image-group {
    /* scales the whole section down and ties the font size to the vw and stops at 75% of the vale of 1em, changes at desktop */
    font-size: min(1.98vw, .826rem);
    /* everything inside this box is in ems so we can scale it all down proportionally with a font size */
    width: 46.125em;
    height: 36.125em;
    order: -1;
    position: relative;
    z-index: 1;
    /* prevents flexbox from squishing it */
    flex: none;
  }
  #sbsr-2295 .cs-picture {
    width: 100%;
    height: 100%;
    border: 1em solid #e7e7e8;
    display: block;
  }
  #sbsr-2295 .cs-picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
  }
  #sbsr-2295 .cs-picture-wrapper1 {
    width: 25.75em;
    height: 28.5625em;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    position: absolute;
    top: 0;
    left: 0;
  }
  #sbsr-2295 .cs-picture-wrapper2 {
    width: 25.8125em;
    height: 29.625em;
    display: flex;
    flex-direction: column-reverse;
    gap: 1rem;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  #sbsr-2295 .cs-tag {
    /* 14px - 24px */
    font-size: clamp(0.875rem, 1.4vw, 1.5rem);
    font-weight: 700;
    line-height: 1.2em;
    text-align: center;
    color: var(--headerColor);
  }
  #sbsr-2295 .cs-arrow {
    width: 9.25em;
    height: 3.375em;
    position: absolute;
    top: 15.125em;
    left: 15.9375em;
    transform: rotate(30deg);
  }
  #sbsr-2295 .cs-content {
    /* set text align to center if content needs to be centrally aligned */
    text-align: left;
    width: 100%;
    max-width: 36.625rem;
    display: flex;
    flex-direction: column;
    /* aligns content to the left, set to center to centrally align */
    align-items: flex-start;
  }
  #sbsr-2295 .cs-text {
    margin-bottom: 1rem;
  }
  #sbsr-2295 .cs-text:last-of-type {
    margin-bottom: 1.5rem;
  }
  #sbsr-2295 .cs-ul {
    margin: 0.75rem 0 2rem;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
  }
  #sbsr-2295 .cs-li {
    font-size: 1rem;
    line-height: 1.5em;
    list-style: none;
    /* 20px - 24px */
    padding-left: clamp(1.25rem, 3vw, 1.5rem);
    color: var(--bodyTextColor);
    position: relative;
  }
  #sbsr-2295 .cs-li strong {
    color: #1a1a1a;
  }
  #sbsr-2295 .cs-li::before {
    content: "";
    width: 0.5rem;
    height: 0.5rem;
    margin-top: 0.5rem;
    background-color: black;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    transform: rotate(45deg);
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #sbsr-2295 .cs-container {
    max-width: 80rem;
  }
  #sbsr-2295 .cs-image-group {
    order: initial;
  }
}
/* Desktop - 1024px */
@media only screen and (min-width: 64rem) {
  #sbsr-2295 .cs-container {
    flex-direction: row;
    align-items: stretch;
  }
  #sbsr-2295 .cs-image-group {
    font-size: min(1.03vw, 1rem);
    height: auto;
  }
  #sbsr-2295 .cs-picture-wrapper1 {
    height: auto;
    bottom: 7.5625em;
  }
  #sbsr-2295 .cs-picture-wrapper2 {
    height: auto;
    top: 6.5em;
  }
}
/*-- -------------------------- -->
<---           Steps            -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #steps-277 {
    padding: var(--sectionPadding);
  }
  #steps-277 .cs-container {
    width: 100%;
    /* changes to 1280px at tablet */
    max-width: 34.375rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 6vw, 4rem);
  }
  #steps-277 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: left;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    align-items: flex-start;
  }
  #steps-277 .cs-title {
    max-width: 20ch;
  }
  #steps-277 .cs-card-group {
    padding: 0;
    margin: 0;
    max-width: 25rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.5rem;
    position: relative;
  }
  #steps-277 .cs-card-group:before {
    /* list line connector */
    content: "";
    width: 1px;
    background: #1a1a1a;
    opacity: 1;
    position: absolute;
    display: block;
    /* no height, set it as a top to bottom.  
                It will grow with newly added text in the .cs-item-text */
    top: 1rem;
    bottom: 1.5rem;
    left: 3.5rem;
  }
  #steps-277 .cs-item {
    text-align: left;
    list-style: none;
    margin: 0;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
  }
  #steps-277 .cs-number {
    /* 16px - 20px */
    font-size: clamp(1rem, 2vw, 1.25rem);
    font-weight: 700;
    margin-right: 2.75rem;
    /* 40px - 52px */
    width: clamp(2.5rem, 5.1vw, 3.25rem);
    height: clamp(2.5rem, 5.1vw, 3.25rem);
    border-radius: 50%;
    color: var(--bodyTextColorWhite);
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    /* prevents flexbox from squishing it */
    flex: none;
    position: relative;
  }
  #steps-277 .cs-number:before {
    /* list circle */
    content: "";
    width: 0.5rem;
    height: 0.5rem;
    background: #1a1a1a;
    border-radius: 50%;
    opacity: 1;
    position: absolute;
    display: block;
    top: 50%;
    right: -1.25rem;
    transform: translateY(-50%);
  }
  #steps-277 .cs-item-text {
    /* 14px - 16px */
    font-size: clamp(0.875rem, 2vw, 1rem);
    line-height: 1.5em;
    margin: 0;
    color: var(--bodyTextColor);
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #steps-277 .cs-container {
    max-width: 80rem;
  }
  #steps-277 .cs-card-group {
    max-width: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    column-gap: 2em;
  }
  #steps-277 .cs-card-group:before {
    /* reset width */
    width: auto;
    height: 1px;
    /* 60px - 76px */
    top: clamp(3.75rem, 7.5vw, 4.75rem);
    left: 6.875rem;
    right: 6.875rem;
  }
  #steps-277 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: center;
    /* centers content horizontally, set to flex-start to left align */
    align-items: center;
  }
  #steps-277 .cs-item {
    text-align: center;
    width: 13.625rem;
    /* remove margin from mobile */
    margin: 0;
    /* orient to vertical spacing */
    flex-direction: column;
    align-items: center;
  }
  #steps-277 .cs-number {
    margin: 0;
    /* 40px - 60px */
    margin-bottom: clamp(2.5rem, 6vw, 3.75rem);
  }
  #steps-277 .cs-number:before {
    top: auto;
    left: 50%;
    /* -24px to -28px */
    /* use calc() to multiply clamp value by -1 to get a negative clamp value */
    bottom: calc(clamp(1.5rem, 2.9vw, 1.75rem) *-1);
    transform: translateX(-50%);
  }
}
